#include "libsys.h"


int main (void)
{
	UINT32 *pGPIO0 = (UINT32*)sys_gpio0;
	UINT32 *pGPIO1 = (UINT32*)sys_gpio1;

	*pGPIO0 = 0x55555555;
	*pGPIO1 = 0x55555555;

	sputs("Hello world!");

	*pGPIO0 = 0xAAAAAAAA;
	*pGPIO1 = 0xAAAAAAAA;

	return 0;
}

